/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
 background-image: repeating-linear-gradient(#210503, #300805 4%, #400e0b 5%);;
}

div {
  display: flex;
  justify-content: center;
}

.comic-stuff img {
  border-style:ridge;
  border-color:maroon;
  width: 50%;
}

.comic-stuff-border {
  background-image: url('carpet.jpg');
  border-style:double none double none;
  border-color:white;
  box-shadow: 20px 20px 50px 15px black;
}

button {
  font-size:20px;
  background-color:#4d2017;
  color:white;
}

.vignette-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 200px rgba(0, 0, 0, 0.9) inset;
    pointer-events: none;
    z-index: 10;
}


p {
  font-size:20px;
  color:white;
  text-align:center;
}

button:disabled {
  opacity: 0.5 !important; 
  cursor: not-allowed !important;
}

button:hover {
  opacity: 0.9;
  cursor: pointer;
}

#test-image {
  width:500px;
}

#next-page {
  box-shadow: 20px 20px 50px 15px black;
}

#previous-page{
  box-shadow: -20px 20px 50px 15px black;
}
